caption: Set battery charge custom start charging in percent
desc: |-
  If <ph name="DEVICE_BATTERY_CHARGE_MODE_NAME">DeviceBatteryChargeMode</ph> is set to <ph name="DEVICE_BATTERY_CHARGE_CUSTOM_MODE_NAME">"custom"</ph>, then setting <ph name="DEVICE_BATTERY_CHARGE_CUSTOM_START_CHARGING_POLICY_NAME">DeviceBatteryChargeCustomStartCharging</ph> customizes when the battery starts charging, based the percentage of battery charge. The value must be at least 5 percentage points below <ph name="DEVICE_BATTERY_CHARGE_CUSTOM_STOP_CHARGING_POLICY_NAME">DeviceBatteryChargeCustomStopCharging</ph>.

        Leaving the policy unset applies the standard battery charge mode.
device_only: true
example_value: 60
features:
  dynamic_refresh: true
  per_profile: false
owners:
- lamzin@google.com
- bkersting@google.com
- kerker@chromium.org
- chungsheng@google.com
- byronlee@chromium.org
- chromeos-oem-services@google.com
schema:
  maximum: 95
  minimum: 50
  type: integer
supported_on:
- chrome_os:75-
tags: []
type: int
